<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<style type="text/css">
<!--
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.Estilo3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.Estilo4 {font-family: Arial, Helvetica, sans-serif; font-size: 17px; }
.Estilo5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 324px;
	top: 120px;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 582px;
	top: 69px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 375px;
	top: 150px;
}
-->
</style>
</head>

<body>
<div align="right">
  <table width="551" height="355" border="0" style="border-collapse: collapse" background="Pla_EProd.jpg" >
    <tr>
      <td align="center" width="87" rowspan="7">
	  <?php
		
		include ("../../../Conexion.php");
		$UsuEn=$_GET['USUkp'];
				
	if ($UsuEn=="")
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		/////////IDENTIFICAR DATOS DE NIVEL///////
		$sql = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNiv=$registro["NIVEL"];
		}
			
	if ($CNiv=="10")
		{
		echo "<script>alert('No estas autorizado para realizar esta operación');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		
		///////CONSULTAR EL PRIMER CODIGO DEL DOCUMENTO COMPLEMENTO EN LA TABLA temporal_etiquetapallet///////////
		$sqlID = "select min(ID) as ultimo_FOLIO from temporal_etiquetaproducto"; 
		$lib = mysql_query($sqlID); 
		$rs_lib = mysql_fetch_assoc($lib); 
		$id_nuevo = $rs_lib['ultimo_FOLIO'];
		$PasalaCU=$id_nuevo;
	
	/////CONSULTAR EL CODIGO EN LA TABLA temporal_etiquetapallet///////
		$sql = mysql_query("select * from  temporal_etiquetaproducto where ID='$PasalaCU'");
						
		if (mysql_numrows($sql)==0) 
			{
			  echo "<META HTTP-EQUIV=Refresh CONTENT='3; URL=40-EtiquetaDeSurtido.php?USUkp=$UsuEn'>";
			}
			else
			{
			$registro=mysql_fetch_array($sql);
			}
			if (mysql_numrows($sql)>0)
			{
			$SKUEnvi=$registro["SKU"];

				/////////CONSULTAR DATOS DE LA BD///////
				$sql = mysql_query("select * from tabla_altaproducto where SKU='$SKUEnvi'");
						
				if (mysql_numrows($sql)==0) echo "";
				else{
				$registro=mysql_fetch_array($sql);
				}
				if (mysql_numrows($sql)>0)
				{
				$IMPskualt=$registro["SKU_ALT"];
				$IMPdesc=$registro["DESCRIPCION"];
				$IMPfam=$registro["FAMILIA"];
				

			//}
			
	?>	  </td>
      <td width="192" height="31" align="center" bgcolor="#000000"><span class="Estilo5">Landing - Threebond</span> </td>
      <td width="258" height="31" align="right" bgcolor="#000000"><span class="Estilo1">www.logsyswms.com</span>&nbsp;&nbsp;&nbsp;</td>
    </tr>
    <tr>
      <td align="center" height="31">&nbsp;</td>
      <td width="258" height="31" align="right">&nbsp;</td>
    </tr>
  	<tr>
      <td align="left" height="27" colspan="2">&nbsp;<span class="Estilo4">Sku: <?PHP echo $SKUEnvi; ?></span></td>
    </tr>
  	<tr>
  	  <td align="left" height="37" colspan="2">&nbsp;<span class="Estilo4">Sku Alterno: <?PHP echo $IMPskualt; ?></span></td>
    </tr>
	<tr><td align="center" width="192" height="81">
		<?php
		$num = $IMPskualt;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?>
		<img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="70%" height="70%">
	</td>
      <td width="258" height="81" align="left" class="Estilo3">Descripci&oacute;n: <?PHP echo $IMPdesc; ?></td>
    </tr>
	<tr>
      <td align="left" width="192" height="26"></td>
      <td width="258" height="26" align="left" class="Estilo3">Familia: <?PHP echo $IMPfam; ?></td>
    </tr>
	<tr>
      <td colspan="2" align="center" class="Estilo3">
	  <?php
		$num = $SKUEnvi;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?><Br>
		<img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="400" height="80">
	  </td>
    </tr>
  </table>
</div>
<div id="Layer3">
		<?php
		$num = $SKUEnvi;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?><img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="300" height="70" style='-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=90);margin:5px;float:left;clear:none;'/></div>
<?PHP

	   ///MANDAR A IMPRIMIR
	  echo "<script language='JavaScript'>window.print();</script>";
	  
	  //ELIMINA EL REGISTRO DE LA ETIQUETA DE PALLET DE LA TABLA temporal_etiquetapallet, PARA PASAR A LA SIGUIENTE
			$sqlD= "DELETE FROM temporal_etiquetaproducto WHERE SKU='$SKUEnvi'";
			$resultadoD=mysql_query($sqlD,$conexion) or die(mysql_error());
	  
	  //ACTUALIZA VENTANA
	  echo "<meta content='2;URL=40-EtiquetaDeProdu.php?USUkp=$UsuEn' http-equiv='REFRESH'></meta>";

}
}
}
}
?>

</body>
</html>
